:mod:`io.io_spectral_profiler` --- Kaguya Spectral Profiler to DataFrame
========================================================================

The :mod:`io.io_spectral_profiler`module supports reading Kaguya SP data into
a Pandas DataFrame.

.. versionadded:: 0.1.0

.. automodule:: plio.io.io_spectral_profiler
   :synopsis: Kaguya SP to Pandas DataFrame
   :members:
